#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 05 20:26:28 CET 2022
maven-metadata-sonatype.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1641410788554
maven-metadata-sonatype.xml.lastUpdated=1641410788169
